<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hub', language 'pl', version '4.0'.
 *
 * @package     hub
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activeparticipantnumberaverage'] = 'Średnia liczba ostatnio aktywnych uczestników ({$a})';
$string['activeusersnumber'] = 'Liczba ostatnio aktywnych użytkowników ({$a})';
$string['analyticsactions'] = 'Liczba działań podjętych na wygenerowanych prognozach ({$a})';
$string['analyticsactionsnotuseful'] = 'Liczba działań oznaczających prognozę jako nieprzydatną ({$a})';
$string['analyticsenabledmodels'] = 'Liczba włączonych modeli predykcyjnych ({$a})';
$string['analyticspredictions'] = 'Liczba wygenerowanych prognoz ({$a})';
$string['audience'] = 'Odbiorcy';
$string['audience_help'] = 'Wybierz grupę odbiorców na kurs.';
$string['audienceadmins'] = 'Administratorzy Moodle';
$string['audienceeducators'] = 'Nauczyciele';
$string['audiencestudents'] = 'Studenci';
$string['badgesnumber'] = 'Liczba odznak ({$a})';
$string['communityremoved'] = 'Link do kursu został usunięty z twojej listy';
$string['confirmregistration'] = 'Potwierdź rejestrację';
$string['coursename'] = 'Nazwa';
$string['coursepublished'] = 'Kurs został pomyślnie opublikowany na \'{$a}\'.';
$string['courseshortname'] = 'Nazwa skrócona';
$string['courseshortname_help'] = 'Podaj krótką nazwę kursu. Nazwa nie musi być unikatowa.';
$string['coursesnumber'] = 'Liczba kursów ({$a})';
$string['demourl'] = 'URL demonstracyjne';
$string['demourl_help'] = 'Wpisz adres URL do demo kursu. Domyślnie jest to adres URL kursu. URL ten jest wyświetlany jako link w wynikach wyszukiwania.';
$string['downloadable'] = 'Dostępny do ściągnięcia';
$string['educationallevel'] = 'Poziom uczenia się';
$string['educationallevel_help'] = 'Wybierz najbardziej odpowiedni poziom uczenia się, pasujący do kursu.';
$string['edulevelassociation'] = 'Stowarzyszeniowy';
$string['edulevelcorporate'] = 'Korporacyjny';
$string['edulevelgovernment'] = 'Rządowy';
$string['edulevelother'] = 'Inny';
$string['edulevelprimary'] = 'Podstawowy';
$string['edulevelsecondary'] = 'Średni';
$string['eduleveltertiary'] = 'Wyższy';
$string['emailalert'] = 'Powiadomienia e-mail';
$string['emailalert_help'] = 'Jeśli włączone, administrator huba będzie wysyłał ci wiadomości o kwestiach bezpieczeństwa i inne ważne powiadomienia.';
$string['enrollable'] = 'Kurs, na który można się zapisać';
$string['errorcoursewronglypublished'] = 'Hub zgłosił błąd publikowania. Prosimy spróbować ponownie później.';
$string['errorotherhubsnotsupported'] = 'Tej strony nie można już używać do rejestracji w katalogach witryn niestandardowych.';
$string['errorregistrationupdate'] = 'Wystąpił błąd podczas aktualizacji rejestracji ({$a})';
$string['geolocation'] = 'Geolokalizacja';
$string['geolocation_help'] = 'W przyszłości planujemy wprowadzić wyszukiwanie oparte o lokalizację. Jeśli chcesz określić lokalizację dla swojego kursu, możesz tu wpisać szerokość/długość geograficzna (np.: 50.2952,18.6784). Te współrzędne możesz znaleźć np. przy pomocy Google Maps.';
$string['imageurl'] = 'Adres URL obrazu';
$string['imageurl_help'] = 'Ten obraz będzie wyświetlany na hubie. Obraz ten musi być dostępny z huba w każdej chwili. Obraz powinien mieć maksymalny rozmiar {$a->width} x {$a->height}';
$string['issuedbadgesnumber'] = 'Liczba wydanych odznak ({$a})';
$string['language'] = 'Język';
$string['language_help'] = 'Główny język tego kursu.';
$string['lasttimechecked'] = 'Czas ostatniej kontroli';
$string['licence'] = 'Licencja';
$string['licence_help'] = 'Wybierz licencję, którą chcesz rozpowszechniać w ramach kursu.';
$string['logourl'] = 'Adres URL logo';
$string['mobilenotificationsenabled'] = 'Powiadomienia mobilne włączone: ({$a})';
$string['mobileservicesenabled'] = 'Włączono usługi mobilne ({$a})';
$string['modulenumberaverage'] = 'Średnia liczba modułów kursu: ({$a})';
$string['mustselectsubject'] = 'Musisz wybrać temat';
$string['name'] = 'Nazwa';
$string['name_help'] = 'Ta nazwa będzie wyświetlana na liście kursów.';
$string['neverchecked'] = 'Nigdy nie sprawdzone';
$string['next'] = 'Następny';
$string['no'] = 'Nie';
$string['nocheckstatusfromunreghub'] = 'Ta strona nie jest zarejestrowana w centrum, w związku z tym jej status nie może być sprawdzony.';
$string['nohubselected'] = 'Nie wybrano huba';
$string['none'] = 'Brak';
$string['operation'] = 'Akcje';
$string['participantnumberaverage'] = 'Średnia liczba uczestników: ({$a})';
$string['policyagreed'] = 'Oświadczenie o ochronie prywatności i umowa o przetwarzaniu danych';
$string['policyagreeddesc'] = 'Zgadzam się z <a href="{$a}" target="_blank">Informacją o ochronie prywatności i umową dotyczącą przetwarzania danych</a>';
$string['postaladdress'] = 'Adres pocztowy';
$string['postaladdress_help'] = 'Adres pocztowy tej strony lub podmiotu reprezentowanego przez tę stronę.';
$string['postsnumber'] = 'Liczba wpisów ({$a})';
$string['previousregistrationdeleted'] = 'Wcześniejsza rejestracja została usunięta z {$a}. Można ponownie uruchomić proces rejestracji. Dziękuję.';
$string['questionsnumber'] = 'Liczba pytań ({$a})';
$string['registeredactiveuserdevices'] = 'Liczba aktywnych użytkowników z zarejestrowanymi urządzeniami mobilnymi, którzy otrzymują powiadomienia ({$a})';
$string['registeredcourses'] = 'Zarejestrowane kursy';
$string['registeredsites'] = 'Rejestruj stronę';
$string['registereduserdevices'] = 'Liczba użytkowników z zarejestrowanymi urządzeniami mobilnymi ({$a})';
$string['registerwithmoodleorg'] = 'Zarejestruj swoją stronę';
$string['registerwithmoodleorgcomplete'] = 'Dokończ rejestrację witryny';
$string['registerwithmoodleorginfoapp'] = 'O aplikacji Moodle';
$string['registerwithmoodleorginfosites'] = 'Inne strony w moim kraju';
$string['registerwithmoodleorginfostats'] = 'Statystyki Moodle';
$string['registerwithmoodleorgupdate'] = 'Zaktualizuj dane rejestracyjne witryny';
$string['registrationconfirmed'] = 'Rejestracja strony potwierdzona';
$string['registrationconfirmedon'] = 'Dziękujemy za rejestrację witryny. Informacje rejestracyjne będą aktualizowane przez zaplanowane zadanie „Rejestracja witryny”.';
$string['registrationinfo'] = 'Informacje o rejestracji';
$string['renewregistration'] = 'Odnów rejestrację';
$string['resourcesnumber'] = 'Liczba zasobów ({$a})';
$string['restartregistration'] = 'Zacznij rejestrację od początku.';
$string['roleassignmentsnumber'] = 'Liczba przypisanych ról ({$a})';
$string['search'] = 'Szukaj';
$string['sendfollowinginfo'] = 'Więcej informacji';
$string['sendfollowinginfo_help'] = 'Poniższe informacje zostaną wysłane i wykorzystane tylko w ogólnej statystyce. Nie będzie dostępne na żadnej stronie.';
$string['sendingsize'] = 'Proszę czekać, plik kursu jest przesyłany ({$a->total} Mb)...';
$string['sent'] = '... zakończono';
$string['siteadmin'] = 'Administrator';
$string['siteadmin_help'] = 'Pełna nazwa administratora strony.';
$string['sitecommnews'] = 'Biuletyn Moodle';
$string['sitecommnews_help'] = 'Masz możliwość zapisania się do naszego newslettera Moodle. Możesz zrezygnować z subskrypcji w dowolnym momencie.';
$string['sitecommnewsno'] = 'Nie, nie chcę otrzymywać żadnych e-maili';
$string['sitecommnewsyes'] = 'Tak, chcę otrzymywać biuletyn Moodle';
$string['sitecountry'] = 'Kraj';
$string['sitecountry_help'] = 'Kraj, w którym znajduje się Twoja organizacja lub instytucja.';
$string['sitedesc'] = 'Opis';
$string['sitedesc_help'] = 'Ten opis witryny może być wyświetlany na liście witryn. Prosimy używać tylko czystego tekstu.';
$string['siteemail'] = 'Adres e-mail administratora';
$string['siteemail_help'] = 'Należy podać adres e-mail, by administrator mógł skontaktować się z Tobą w razie potrzeby. Ta informacja nie będzie wykorzystywana do żadnych innych celów. Zaleca się wprowadzić adres e-mail służbowy (przykład: sitemanager@example.com), a nie bezpośrednio osobisty.';
$string['sitegeolocation'] = 'Geolokalizacja';
$string['sitegeolocation_help'] = 'W przyszłości planujemy wprowadzić wyszukiwanie oparte o lokalizację. Jeśli chcesz określić lokalizację dla swojego kursu, możesz tu wpisać szerokość/długość geograficzna (np.: 50.2952,18.6784). Te współrzędne możesz znaleźć np. przy pomocy Google Maps.';
$string['sitelang'] = 'Język';
$string['sitelang_help'] = 'Jaki jest główny język używany na Twojej stronie Moodle?';
$string['sitename'] = 'Nazwa';
$string['sitename_help'] = 'Nazwa witryny będzie wyświetlany na liście witryn, jeśli hub na to pozwala.';
$string['sitephone'] = 'Telefon';
$string['sitephone_help'] = 'Twój numer telefonu będzie widoczny tylko dla administratora.';
$string['siteprivacy'] = 'Lista witryn';
$string['siteprivacy_help'] = 'Możesz wybrać, aby Twoja witryna była publicznie widoczna na liście zarejestrowanych witryn, z linkiem do Twojej witryny lub bez niego.';
$string['siteprivacylinked'] = 'Opublikuj nazwę strony wraz z adresem';
$string['siteprivacynotpublished'] = 'Proszę nie publikować tej strony';
$string['siteprivacypublished'] = 'Opublikuj tylko nazwę strony';
$string['siteregistrationcontact'] = 'Formularz kontaktowy';
$string['siteregistrationcontact_help'] = 'Jeśli na to zezwolisz, inni użytkownicy w naszej społeczności Moodle (którzy potrzebują konta logowania) mogą skontaktować się z Tobą za pośrednictwem formularza na stronie naszej społeczności, ale nigdy nie będą mogli zobaczyć Twojego adresu e-mail.';
$string['siteregistrationemail'] = 'Powiadomienia o ważnych kwestiach bezpieczeństwa i problemach technicznych.';
$string['siteregistrationemail_help'] = 'Jeśli włączone, administrator huba będzie wysyłał ci ważne powiadomienia np. o kwestiach bezpieczeństwa';
$string['siteregistrationupdated'] = 'Rejestracja witryny zaktualizowana';
$string['siterelease'] = 'Wydanie Moodle\'a';
$string['siterelease_help'] = 'Numer wydania Moodle\'a tej witryny.';
$string['sitereleasenum'] = 'Wydanie Moodle ({$a})';
$string['siteurl'] = 'Adres URL witryny';
$string['siteurl_help'] = 'Adres URL tej strony. Jeśli ustawienia prywatności pozwalają wyświetlać adresy witryn, ten właśnie adres URL będzie wyświetlony.';
$string['siteversion'] = 'Wersja Moodle';
$string['siteversion_help'] = 'Wersja Moodle\'a tej witryny.';
$string['skipregistration'] = 'Pomiń';
$string['subject'] = 'Dziedzina';
$string['subject_help'] = 'Wybierz główną dziedzinę przedmiotową, którą kurs obejmuje.';
$string['type'] = 'Współdzielony';
$string['unregister'] = 'Wyrejestruj';
$string['unregistrationerror'] = 'Wystąpił błąd podczas próby wyrejestrowania z huba: {$a}';
$string['update'] = 'Aktualizuj';
$string['updatesiteregistration'] = 'Aktualizuj rejestrację';
$string['urlalreadyregistered'] = 'Wygląda na to, że twoja witryna jest już zarejestrowana na tym hubie, co oznacza, że coś poszło nie tak. Proszę skontaktować się z administratorem huba, aby skasować tę rejestrację i spróbować ponownie.';
$string['usedifferentemail'] = 'Użyj innego adresu e-mail';
$string['usersnumber'] = 'Liczba użytkowników ({$a})';
$string['wrongtoken'] = 'Rejestracja nie powiodła się z nieznanych powodów (sieć?). Proszę spróbować ponownie.';
